/* General styles*/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
 border: 0;
 margin:0px;
 padding:0px;
 list-style:none;
 outline:none;
}
img, a img {
 border:none;
}
.clear {
 clear:both;
 float:none;
 height:1px;
 border:none;
 margin:0px;
 padding:0px;
}
a {
	color:#789820;
	text-decoration:none;
}
a:hover {
 text-decoration:underline;
}
h1, h2, h3, h4, h5, h6 {
 font-weight:normal;
	color:#004496;
}

h1, h2, h3, h4, h5, h6, p {
 padding-bottom:15px;
}
h1 { font-size:20px; }
h2 { font-size:18px; }
h3 { font-size:16px; }
h4 { font-size:14px; }
h5 { font-size:12px; }
h6 { font-size:10px; }
p {
 line-height:18px;
 /*text-align:justify;*/
}
.fltleft {
 float:left;
}
.fltright {
 float:right;
}
.hide {
 display:none;
}
.show {
 display:inline;
}
li { margin-bottom:0px; }

body{
	background:url(images/body_bg.png) repeat-x #b3c9e3;
	color:#252d33;
}
#main_wrapper{
	width:951px;
	margin:0px auto;
	font:12px Arial, Helvetica, sans-serif;
}
#header{
	height:123px;
}
#logo{
	width:370px;
	float:left;
	background:url(images/logo.png) no-repeat;
	height:123px;
}
#right_header{
	width:570px;
	float:left;
}
#nav{
	width:445px;
	float:left;
}
#nav ul,#nav li{
	padding:0px;
	margin:0px;
	list-style:none;
}
#nav ul{
	float:right;
}
#nav ul li{
	float:left;
}
#nav ul li a{
	display:block;
	padding:17px;
	color:#36404c;
	font-weight:bold;
	border-right:1px solid #b3b6ff;
	text-decoration:none;
}
#chat{
	background:url(images/online.png);
	width:120px;
	height:47px;
	margin-top:2px;
	float:left;
}
#right_header .cno{
	text-align:right;
	padding-top:35px;
	font-size:17px;
}
#right_header .cno{
	color:#576171;
}
#right_header .cno span{
	color:#36404c;
}
#sub_wrapper{
	padding:20px;
	behavior: url(PIE.htc);
    border-radius: 10px;
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
	background:#f9f9f9;
}
#left_wrapper h2,#left_wrapper h5,#left_wrapper h1{
	font-weight:bold;
	color:#004496;
}
#left_wrapper{
	color:#252d33;
	width:652px;
	padding-right:0px;
	float:left;
	text-align:justify;
}
#left_wrapper a{
	color:#789820;
	text-decoration:underline;
}

#right_wrapper{
	width:258px;
	float:left;
}
#right_wrapper img{
	margin-bottom:15px;
}
#right_wrapper div.contact{
	background:url(images/contact.png) no-repeat;
	padding:10px;
	height:158px;
}
#search_sidebar{
	width:258px;
	height:91px;
	background-image:url(images/search_sidebar_bg.png);
	background-repeat:no-repeat;
	padding:10px;
	padding-left:0px;
	font-weight:bold;
}
#search_sidebar h3{
	color:#000000;
	font-weight:bold;
}

#search_sidebar a{
	
}
input.search_side{
	float:left;
	border:1px solid #d2d2d2;
	padding:5px 5px;
	width:170px;
	color:#000000;
	font-style:italic;
}
input.bt {
    background:url(images/submit.png) no-repeat transparent;
	border:none;
	border:0px;
	width:72px;
	height:32px;
	float:left;
	cursor:pointer;
}
.videos{
	width:211px;
	float:left;
	padding-right:6px;
}


#freight_quote h1,#freight_quote h2{
	color:#36404c;
	text-align:center;
}
#freight_quote h1{
	font-size:30px;
	font-weight:bold;
}
#freight_quote h2{
	font-size:24px;
	border-bottom:1px solid #ced1d4;
	margin-bottom:10px;
}
#freight_quote h3{
	font-size:22px;
	margin:0px;
}
#freight_quote ul,#freight_quote li{
	list-style:none;
	margin:0px;
	padding:0px;
}
#freight_quote .pt1{
	background:url(images/1.png) no-repeat;
	padding:6px 50px;
	margin-top:15px;
}
#freight_quote .pt2{
	background:url(images/2.png) no-repeat;
	padding:6px 50px;
	margin-top:10px;
}
#freight_quote .pt3{
	background:url(images/3.png) no-repeat;
	padding:6px 50px;
	margin-top:10px;
}
#freight_quote .pt4{
	background:url(images/4.png) no-repeat;
	padding:6px 50px;
	margin-top:10px;	
}
#freight_quote .pt3 span{
	font-weight:bold;
	color:#323232;
}
#freight_quote .pt3 span span{
	color:#789820;
}
#freight_quote a{
	color:#789820;
	text-decoration:underline;
}
#footer{
	margin-top:20px;
}
#left_footer{
	color:#36404c;
	font:12px Arial, Helvetica, sans-serif;
	width:655px;
	padding:0px 0px 20px 20px;
	float:left;
}
#left_footer a{
	color:#36404c;
	font-weight:bold;
	text-decoration:none;
}
#left_footer ul,#left_footer li{
	padding:0px;
	margin:0px;
	list-style:none;
}
#left_footer li{
	padding-right:26px;
	float:left;
}
.slogan{
	width:200px;
	margin-right:20px;
	float:right;
	text-align:right;
	padding:0px 2px 20px 0px;
	color:#576171;
}
.slogan a{
	color:#36404c;
	font-weight:bold;
}
table{
	background-color:#dfe3e6;
	margin-bottom:15px;
}
table th{
	background:url(images/table_header.png) repeat-x;
	color:#ffffff;
}
#freight_quote table th h1{
	padding-top:8px;
	color:#ffffff;
}
table td.co1{
	padding-left:30px;
	width:120px
}
table td.co2{
	padding-left:30px;
	width:200px
}
table td.co3{
	padding-left:0px;
	width:650px
}
table td input{
	border:0px;
	width:150px;
}
iframe{
	margin-left:-30px;
}